/*
 * General rules
 *
 * Styles applicable to the entire project
 *
 */

/*  TABLE OF CONTENTS
   ---------------------------
   1.Main Menu
   2.Side Menu

*/


/*
 *************************
        3. SELECTBOX LAYOUT
 *************************
*/
form#__EventDetailForm br {
    display: none;
}
.__EventWindow select {
    padding-top: 0;
}

.calendar-select-container .copy{
    width: auto;
    visibility: hidden;
    height: 0;
}
.calendar-header {
    padding: 50px 20px 50px;
    background: #fafafa;
}

.page-konzertkalender select {
    height: 27px;
    background: transparent;
    border: 0px solid #D4D4C7;
    border-radius: 0;
    text-align: center;
    /*    border-radius: 15px;*/
    -webkit-box-shadow: 0 0px 0px 0px rgb(189,190,178);
    -moz-box-shadow: 0 0px 0px 0px rgb(189,190,178);
    box-shadow: 0 0px 0px 0px rgb(189,190,178);
    -webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;       /* remove default arrow */
    border: none;
}

.page-konzertkalender select::-ms-expand {
    display: none;
}

.calendar-select-date-container input {
    padding: 0px;
    width: 100%;
    border: 0;
    display: block;
    color: #DC1B23;
    font-size: 21px;
    font-weight: 700;
    background: url(../images/icon-arrow-big-red.svg);
    background-position: right;
    background-size: 20px;
    background-repeat: no-repeat;
    outline: 0;
    cursor: pointer;
    margin-top: 10px;
}

.calendar-search-container input::placeholder {
    font-style: normal;
    font-size: 15px !important;
    color: #9b9b9b !important;
    text-transform: none;
}

.calendar-search-container input {
    border: 1px solid #000;
    padding-right: 30px;
    background-color: #fff;
    border: 1px solid #9b9b9b;
    text-transform: none;
    width: 100%;
    font-size: 15px !important;
    border-radius: 0px;
    height: 40px;
    min-width: 110px;
    color: #9b9b9b;
    padding: 0 15px;
}

.calendar-select-container:after {
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    content: "";
    z-index: 0;
    background-image: url(../images/arrow-right.svg);
    display: block;
    position: absolute;
    right: 26px;
    top: 4px;
    width: 20px;
    height: 20px;
    pointer-events: none; 
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.calendar-select-container:after{
    background-position: center;
    background-size: 11px;
    border-bottom: 1px solid #9b9b9b;
    padding: 19.5px 19px;
    right: 20px;
    top: 0;
    background-color: #fff;
}

.calendar-search-container:after{
    background-position: center;
    background-size: 15px;
    border-left: 1px solid #9b9b9b;
    padding: 19px 19px;
    right: 19px;
    top: 0;
    z-index: 0 !important;
}

.calendar-search-container {
    position: relative;
}

.calender-container {
    margin: auto;
}

.close-icon {
    position: absolute;
    top: 8px;
    right: 28px;
}

.calendar-select-container {
    display: none;
}

.open .calendar-select-container {
    display: block;
}

.open .close-icon img {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}

.close-icon img {
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transition: all 0.5s ease-in-out 0s;
    width: 16px;
}

.calendar-search-container:after {
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
    content: "";
    z-index: 0;
    display: block;
    position: absolute;
    right: 18px;
    top: 1px;
    pointer-events: none;
    /*    background-image: url(../images/icon-magnifier.svg);*/
    pointer-events: none;
}

.calendar-search-container:before {
    right: 57px;
    top: 1px;
    width: 38px;
    height: 38px;
    pointer-events: none;
    background-position: center;
    background-size: 55%;
    background-repeat: no-repeat;
    content: "";
    z-index: 0;
    background-image: url(../images/icon-magnifier.svg);
    display: block;
    position: absolute;
}


.calendar-select-container select {
    font-family: 'Tenor Sans', sans-serif !important;
    font-size: 14px !important;
    border-radius: 0px;
    height: 40px;
    min-width: 110px;
    color: #9b9b9b;
    -webkit-box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    -moz-box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    /*    background: url(../images/arrow-down.svg);
        background-position: right;
        background-size: 20px 40px;
        background-repeat: no-repeat;*/
    outline: 0;
    margin-top: 0px;
    line-height: 36px;
    padding-right: 30px;
    background-color: #fff;
    border: 1px solid #9b9b9b;
    text-transform: none;
    width: 100%;
    padding-left: 15px;
    text-align: left;
}

select#select-location:after {
    font-family: 'Tenor Sans', sans-serif !important;
    font-size: 30px;
    border-radius: 0px;
    height: 60px;
    content: '';
    position: absolute;
    border: 0;
    color: #ea5368;
    -webkit-box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    -moz-box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    background: url(../images/arrow-down.svg);
    /* background-position: right; */
    background-size: 20px;
    background-repeat: no-repeat;
    outline: 0;
    line-height: 36px;
    margin: 0;
    padding: 0;
    margin-top: -10px;
}

/*DATEPICKER*/

.datepick a {
    text-decoration: none;
    color: #ddd;
    /* width: 20px; */
    font-size: 19px;
    /* text-align: center !important; */
}

.datepick td {
    text-align: center;
    line-height: 34px;
}

.datepick th {
    text-align: center;
}


.datepick thead {
    font-size: 20px;
    font-weight: 300;
}

.datepick thead th {
    padding: 0 0 20px 0;
}

.datepick-popup {
    z-index: 99999;
    color:#fff;
    background-color: #DC1B23;
    padding: 0px;
    width: 320px;
    border: 0px solid #ccc;
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0,0.5);
}

.datepick-month-row {
    padding: 10px 20px;
}

.datepick-cmd-clear {
    float: left;
    display: none;
}


a.datepick-cmd.datepick-cmd-today {
    display: none;
}


.datepick-cmd-next {
    height: 15px;
    width: 15px;
    text-indent: -99999px;
    background: url(../images/arrow-right_white.svg);
    background-repeat: no-repeat;
    background-position: right;
}

.datepick-cmd-prev {
    height: 15px;
    width: 15px;
    text-indent: -99999px;
    background: url(../images/arrow-left_white.svg);
    background-repeat: no-repeat;
    background-position: right;
}

.datepick-nav {
    margin: 0px;
    position: relative;
    margin-bottom: 10px;
    height: 40px;
    padding: 20px !important;
    /* overflow: visible; */
}

a.datepick-cmd {
    margin: 12px 7px;
}
.datepick-month-header {
    /* padding: 0 19%; */
    width: 84%;
    margin: 0 auto;
    margin-top: -50px;
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
    text-align: center;
}

select.datepick-month-year {
    font-family: 'Tenor Sans', sans-serif !important;
    margin-top: -4px;
    text-align-last:center;
    text-transform: uppercase;
    letter-spacing: 0px;
}

.datepick-today {
    text-decoration: none;
    color: #fff !important;

}


@media screen and (min-width: 768px) {

    .calendar-search-container input::placeholder {
        font-size: 15px !important;
    }

    .calendar-select-container select {
        font-size: 15px !important;
    }

}

@media screen and (min-width: 1024px) {

    .calendar-search-container:after {
        background-image: url(../images/icon-magnifier.svg);
    }

    .calendar-select-container {
        display: block;
    }
    
    .close-icon {
        display: none; 
    }

    .calendar-search-container:before {
        display: none;
    }

    .calendar-select-date-container input {
        margin-top: 0px;
    }

}

@media screen and (min-width: 1350px) {
    
    .calendar-select-date-container input {
        width: 80%;
    }
}